.Normal_text {font-family:'Verdana_xr';font-weight:normal;font-style:normal;font-size:20px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'xr2_Verdana1';font-weight:bold;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_a {font-family:'Verdana_xr';font-weight:normal;font-style:normal;font-size:20px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1_a {font-family:'xr2_Verdana1';font-weight:bold;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2_a {font-size:30px;}
.Heading_2 {font-family:'Verdana_xr';font-weight:normal;font-size:32px;}
.Heading_3 {font-size:24px;}
.Normal_text_3 {font-size:14px;color:#000000;}
.Normal_text_16 {font-size:16px;}
